Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.text.html.simpleparser
Interface ImageProvider

    public interface ImageProvider

Method Summary
`Image` | `getImage(java.lang.String src, java.util.HashMap h, ChainedProperties cprops, DocListener doc)`

Method Detail

### getImage

    Image getImage(java.lang.String src,
                   java.util.HashMap h,
                   ChainedProperties cprops,
                   DocListener doc)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD